#ifndef _STRING_H_
#define _STRING_H_
#include <stddef.h>

int strcmp(const char *str1, const char *str2);
int strncmp(const char *str1, const char *str2, size_t n);
void strcpy(char *dest, char *src);
void memcpy(void *dest, void *src, size_t n); //TODO
int memcmp(const void *s1, const void *s2, size_t n);
#endif
